<template>
    <div>
        <kpi-item v-for="(item, index) in items" :key="index" />
    </div>
</template>

<script>
import KpiItem from './KpiItem.vue'
export default {
    name: 'KpiBlock',

    components: { KpiItem },
    props: {
        items: {
            type: Array,
            required: true,
        },
    },
}
</script>

<style lang="scss" scoped></style>
